{
  "idCTAConsentTitle": "Permitir que atualizações automáticas usem o Outlook",
  "idCTAConsentBody": "Para acessar seu email e calendário no Outlook, você precisará permitir as atualizações automáticas. Sempre é possível alterar isso posteriormente nas configurações do aplicativo.",
  "idResetOutlookDialogTitle": "Reparar o Outlook",
  "idResetOutlookDialogBody": "Isso limpará as configurações locais e todos os dados não salvos do Outlook. Deseja continuar?",
  "idRecoveryModeOutlookDialogTitle": "Reparar o Outlook",
  "idRecoveryModeOutlookDialogBody": "O Outlook está tendo problemas para iniciar. Que tal começar apenas com o essencial?",
  "idRepairOutlookDialogTitle": "O Outlook está com problemas para iniciar",
  "idRepairOutlookDialogBody": "O Outlook será reparado excluindo as configurações locais e os dados não salvos. Continuar?",
  "idComprehensiveRecoveryDialogTitle": "Reparar o Outlook",
  "idComprehensiveRecoveryDialogBody": "O Outlook encontrou um problema inesperado. Que tal começar somente com o Essentials?"
}